[SOLUCIÓN] No se encuentra el Módulo SDL de MLT Kdenlive Fedora 15

Actualización: Después de hacer el Downgrade como se explica aquí, abran Kdenlive y sigan el asistente de primera configuración como se pide, en cuanto el programa abra, ciérrenlo y corran un:

sudo yum -y update

Ésto instalará las últimas versiones de los paquetes MLT y la nueva versión de Kdenlive seguirá funcionando con ellos como se debe, ya no se tienen que preocupar por mantener las versiones anteriores. Listo! Así de fácil y rápido apareció la solución definitiva (igual la descubrí yo) jajaja Saludos. 

Hoy tras actualizar mi sistema me di cuenta de que Kdenlive no "arrancaba" es decir, se quedaba en el asistente de arranque (justo después de haberse actualizado a la versión 0.8-1) diciendo que había ocurrido un "Error Fatal" debido a que el módulo SDL de MLT no podía ser encontrado... Pregunté por ahí pero nadie parecía tener una solución, investigué mucho pero tampoco nadie parecía haberlo solucionado del todo, así que hice varios experimentos y logré solucionarlo; La solución (en sistemas Fedora) es la siguiente:

sudo yum downgrade mlt mlt-python mlt-devel

Ésto lo que hará es hacer "downgrade" de MLT y sus componentes, instalando las versiones anteriores a las problemáticas que se instalaron con la actualización. Cabe destacar que hacer downgrade de paquetes nunca debe ser la solución "por excelencia" o algo así, sólo debemos hacer downgrades si tenemos problemas muy severos que nos URGE arreglar y que en dado caso se reparen así. Para alguien como yo que necesita usar Kdenlive a diario es una buena manera de parchear las cosas por mientras en lo que se halla una solución más adecuada. Ahora, si decidiste usar ésta solución en lo que llega una más adecuada, tendrás que actualizar tu sistema por consola utilizando el siguiente comando:

sudo yum --exclude={mlt,mlt-python,mlt-devel} update

Éso evitará que YUM actualice los paquetes conflictivos que queremos mantener en versiones anteriores. Por si alguien tenía duda, dejar a MLT y sus componentes en una versión anterior no supone ningún riesgo de seguridad y/o funcionalidad para tu sistema, simplemente hará que Kdenlive funcione bien por el momento, al menos hasta que se halle otra solución o se libere una nueva versión de MLT.